/* .active .hair-center ul li{opacity: 1;transform: scale(1); transition-duration: 1s; transition-delay: 0s;}
.active .hair-center ul li:nth-child(1){transition-delay: 0.5s;}
.active .hair-center ul li:nth-child(2){transition-delay: 0.6s;}
.active .hair-center ul li:nth-child(3){transition-delay: 0.7s;}
.active .hair-center ul li:nth-child(4){transition-delay: 0.8s;}
.active .yh-promise .yh-title{opacity: 1;transition-duration: 1s; }
.active .yh-promise .boxfir li{opacity: 1;transition-duration: 1s; }
.active .yh-promise .boxfir li:nth-child(1){transition-delay: 0.5s;}
.active .yh-promise .boxfir li:nth-child(2){transition-delay: 0.6s;}
.active .yh-promise .boxfir li:nth-child(3){transition-delay: 0.7s;} */
/*  */
/* .pinpai-tab .pp-img1 {left: -50%;}
.pinpai-tab .pp-img2 {right: -50%;}
.pinpai-tab .pp-txt1 {right: -50%;}
.pinpai-tab .pp-txt2 {left: -50%;}
.pinpai-tab .tab-show .pp-img1 {left: 0;transition-duration: 1s; transition-delay: 0s;}
.pinpai-tab .tab-show .pp-img2 {right: 20px;transition-duration: 1s; transition-delay: 0s;}
.pinpai-tab .tab-show .pp-txt1 {right: 0;transition-duration: 1s; transition-delay: 0s;}
.pinpai-tab .tab-show .pp-txt2 {left: 10px;transition-duration: 1s; transition-delay: 0s;} */